## rar 2.02-2

=== debian/changelog ===
rar (2.02-2) unstable; urgency=low

  * Written man page.

 -- Petr Cech <cech@debian.org>  Thu, 13 Aug 1998 23:45:12 +0200

rar (2.02-1) unstable; urgency=low

  * Initial Release.
  * Started to write a man page (not yet in binary package).

 -- Petr Cech <cech@debian.org>  Wed, 20 May 1998 21:00:33 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "cech@debian.org"
End:
