=== debian/control ===
Source: rar
Section: non-free/utils
Priority: optional
Maintainer: Petr Cech <cech@debian.org>
Standards-Version: 2.4.1

Package: rar
Architecture: i386
Depends: ${shlibs:Depends}
Description: Archiver for .rar files
 This is the RAR archiver from Eugene Roshal. It supports multiple volume
 archives and damage protection. It can also create SFX-archives. There are
 versions which run on DOS, Windows (3.1x,95,NT), FreeBSD, BSDI.
 .
 This program is shareware and you must register it after 40 days of use.
