=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Petr Cech.
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	
	# Add here commands to compile the package.
	chmod 755 rarlinux.sfx
	./rarlinux.sfx
# I wanted to build unrar myself. Anybody interested in
# unrar libc6 package?
#	./rar x UnrS202.rar unrar-2.02/
#	dos2unix unrar-2.02/*
#	cd unrar-2.02 && gcc -Wall -O2 -g -D_UNIX -o unrar unrar.c

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	find . -maxdepth 1 -type f -not -name rarlinux.sfx -exec rm -f {} \;
#	rm -fr unrar-2.02

	dh_clean

# Build architecture-independent files here.
binary-indep: build
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the files into debian/tmp
#	$(MAKE) install DESTDIR=`pwd`/debian/tmp
	install -o root -g root -s -m 0755 {un,}rar debian/tmp/usr/bin

	dh_installdocs
#	dh_installexamples
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
	dh_strip
	dh_compress
	install -o root -g root -m 0644 Dos.SFX debian/tmp/usr/lib/rar/dos.sfx
	install -o root -g root -m 0644 default.sfx debian/tmp/usr/lib/rar
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
