## rar 3.9.3

=== debian/changelog ===
rar (2:3.9.3-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Fri, 26 Mar 2010 10:18:04 +0000

rar (2:3.9.2-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped Standards Version

 -- Martin Meredith <mez@debian.org>  Thu, 11 Mar 2010 18:44:23 +0000

rar (2:3.9.1-1) unstable; urgency=low

  * New upstream release
  * Added ${misc:Depends} (Though, there won't be anything here!)
  * Added Lintian Override for missing Depends:

 -- Martin Meredith <mez@debian.org>  Sun, 03 Jan 2010 19:04:10 +0000

rar (2:3.9.0-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Fri, 18 Sep 2009 12:32:52 +0100

rar (1:3.9.b3-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version

 -- Martin Meredith <mez@debian.org>  Sat, 18 Jul 2009 13:36:28 +0100

rar (1:3.9.b2-1) unstable; urgency=low

  * New upstream release
  * Updated to new Maintainer (for debian email)

 -- Martin Meredith <mez@debian.org>  Sat, 06 Jun 2009 17:53:52 +0100

rar (1:3.8.0-2) unstable; urgency=low

  * Fixed watch file

 -- Martin Meredith <mez@ubuntu.com>  Thu, 11 Dec 2008 23:56:33 +0000

rar (1:3.8.0-1) unstable; urgency=low

  * New upstream release
  * Changed Watch file that didn't seem to upload correctly for the last
    upload

 -- Martin Meredith <mez@ubuntu.com>  Fri, 17 Oct 2008 09:26:09 +0100

rar (1:3.8b3-1) unstable; urgency=low

  * New upstream release
  * Fixed watch file to be more stringent on what it selects

 -- Martin Meredith <mez@ubuntu.com>  Sun, 13 Jul 2008 14:51:40 +0100

rar (1:3.8b2-2) unstable; urgency=low

  * Backed out debconf changes - caused install issue and not needed
    due to me misreading the licence (Closes: #486822)
  * Changed debhelper depends to 6 to help compatibilty with ubuntu

 -- Martin Meredith <mez@ubuntu.com>  Wed, 18 Jun 2008 14:00:53 +0100

rar (1:3.8b2-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards Version
  * Bumped debhelper Version
  * Added DM-Upload-Allowed control field
  * Updated Copyright for new licence
  * Added debconf scripts to show licence
  * Removed ia32-libs depends - static binary, so not needed

 -- Martin Meredith <mez@ubuntu.com>  Tue, 17 Jun 2008 23:11:36 +0100

rar (1:3.7.1-2) unstable; urgency=low

  [ Martin Meredith ]
  * Bumped Debhelper compatibility level
  * Bumped Standards Version
  * Included headers/Information required for Auto-Buildding

  [ Francois Marier ]
  * Bumped Debhelper dependency
  * Fixed manpage hyphen problems

 -- Martin Meredith <mez@ubuntu.com>  Thu, 01 May 2008 18:17:10 +1200

rar (1:3.7.1-1) unstable; urgency=low

  * New upstream release (Closes: #451572)
  * Added watch file
  * Moved Homepage to Header
  * Added linda overrides

 -- Martin Meredith <mez@ubuntu.com>  Fri, 23 Nov 2007 20:41:34 +0000

rar (1:3.7b1-2) unstable; urgency=high

  * Install rar_static instead of rar as rar binary (Closes: 410754)

 -- Martin Meredith <mez@ubuntu.com>  Wed, 14 Feb 2007 05:04:48 +0000

rar (1:3.7b1-1) unstable; urgency=high

  * New upstream release (Closes: #410582)

 -- Martin Meredith <mez@ubuntu.com>  Mon, 12 Feb 2007 02:59:57 +0000

rar (1:3.6.0-1) unstable; urgency=low

  * New upstream release (Closes: #380679, #309184)
  * Updated Standards Version
  * Updated compat level and debhelper depends
  * Added Website to control file
  * Add Support for amd64 (Closes: #280595)
  * Added . to make lintian override work
  * Updated control file to read correctly for homepage

 -- Martin Meredith <mez@ubuntu.com>  Wed, 17 Jan 2007 06:18:36 +0000

rar (1:3.5.1-1) unstable; urgency=low

  * New Upstream Release (Closes: 280595)
  * New Maintainer (Closes: 349311)
  * Patched Man page (Closes: 284373)
  * Cleaned up debian/rules
  * Modified debian/copyright to reflect recent changes
  * Added epoch to correct version numbers

 -- Martin Meredith <mez@ubuntu.com>  Sun, 22 Jan 2006 17:04:44 +0000

rar (3.30-2) unstable; urgency=low

  * New Maintainer
  * Updated standards version to 3.6.1

 -- Chris Anderson <chris@nullcode.org>  Thu, 24 Jun 2004 02:33:26 -0400

rar (3.30-1) unstable; urgency=low

  * New upstream release.

 -- Petr Cech <cech@debian.org>  Tue,  3 Feb 2004 12:45:36 +0100

rar (3.20-2) unstable; urgency=low

  * Generate Depends: automagicly (closes: #197270)
  * Remove emacs thingy from changelog

 -- Petr Cech <cech@debian.org>  Fri,  4 Jul 2003 15:39:13 +0200

rar (3.20-1) unstable; urgency=low

  * New upstream release.

 -- Petr Cech <cech@debian.org>  Mon,  2 Jun 2003 16:43:15 +0200

rar (3.0-1) unstable; urgency=low

  * New upstream version
  * Updates to debian/rar.1

 -- Petr Cech <cech@debian.org>  Sat, 18 May 2002 01:22:01 +0200

rar (3.0-0b5.1) unstable; urgency=medium

  * Internal testing release. Unreleased to public.
  * New upstream beta release.
  * Urgency set to get this into woody

 -- Petr Cech <cech@debian.org>  Mon, 22 Apr 2002 13:33:41 +0200

rar (2.80-2) unstable; urgency=low

  * Put license.txt text into debian/copyright (closes: #95120)

 -- Petr Cech <cech@debian.org>  Tue, 24 Apr 2001 19:24:31 +0200

rar (2.80-1) unstable; urgency=low

  * New upstream release.
  * update package to latest standards (debhelper, Standards-Version)

 -- Petr Cech <cech@debian.org>  Wed,  4 Apr 2001 09:15:31 +0200

rar (2.71-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Petr Cech <cech@debian.org>  Fri, 23 Jun 2000 02:46:13 +0200

rar (2.70-1) unstable; urgency=low

  * New upstream release.
  * unrar now has it's own package.

 -- Petr Cech <cech@debian.org>  Fri,  2 Jun 2000 00:17:05 +0200

rar (2.60-1) unstable; urgency=low

  * New upstream release.
  * Standars-version: 3.0.1

 -- Petr Cech <cech@debian.org>  Tue,  2 Nov 1999 19:12:58 +0100

rar (2.50-1) unstable; urgency=low

  * New upstream release.
  * build against glibc2.

 -- Petr Cech <cech@debian.org>  Fri,  2 Apr 1999 12:53:43 +0200
