=== debian/control ===
Source: rar
Section: non-free/utils
Priority: optional
Maintainer: Martin Meredith <mez@debian.org>
Build-Depends: debhelper (>= 6)
Standards-Version: 3.8.4
Homepage: http://www.rarlabs.com/
XS-Autobuild: yes

Package: rar
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: unrar
Description: Archiver for .rar files
 This is the RAR archiver from Eugene Roshal. It supports multiple volume
 archives and damage protection. It can also create SFX-archives. There are
 versions which run on DOS, Windows (3.1x,95,NT), FreeBSD, BSDI.
 .
 This program is shareware and you must register it after 40 days of use.
