## rar 3.30

=== Makefile ===
###################################################################
# Installing RAR executables, configuration files and SFX modules #
# to appropriate directories                                      #
###################################################################

PREFIX=/usr/local

install:
	cp rar unrar $(PREFIX)/bin
	cp rarfiles.lst /etc
	cp default.sfx $(PREFIX)/lib
