## rar 4.0.b3

=== debian/changelog ===
rar (2:4.0.b3-1) unstable; urgency=low

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Tue, 28 Dec 2010 01:13:08 +0000

rar (2:4.0.b2-2) unstable; urgency=low

  * Added in 64 bit source package
  * Put 64 bit binary in 64 bit package
  * Remove ia32 depends

 -- Martin Meredith <mez@debian.org>  Sun, 12 Dec 2010 19:44:14 +0000

rar (2:4.0.b2-1) unstable; urgency=low

  * New upstream release
  * Added ia32-libs Depends for amd64 (Closes: #602266)
  * Bumped Standards Version

 -- Martin Meredith <mez@debian.org>  Sun, 12 Dec 2010 03:07:44 +0000
