## rar 4.2.0

=== debian/changelog ===
rar (2:4.2.0-1) unstable; urgency=low

  * New upstream release (Closes: #661065)

 -- Martin Meredith <mez@debian.org>  Mon, 12 Nov 2012 11:10:46 +0000
