=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
+	rm -rf ./i386
 	
 	dh_clean
 
@@ -21,14 +22,17 @@
 	dh_clean -k
 	dh_installdirs
 
-	install -o root -g root -s -m 0755 rar_static debian/rar/usr/bin/rar
+	mkdir ./i386
+	cp ./rar_static ./i386
+	cp ./default.sfx ./i386
+	install -o root -g root -s -m 0755 $(DEB_BUILD_ARCH)/rar_static debian/rar/usr/bin/rar
 	
 	dh_installdocs
 	dh_installman debian/rar.1
 	dh_installchangelogs
 	dh_strip
 	dh_compress
-	install -o root -g root -m 0644 default.sfx debian/rar/usr/lib/default.sfx
+	install -o root -g root -m 0644 $(DEB_BUILD_ARCH)/default.sfx debian/rar/usr/lib/default.sfx
 	install -o root -g root -m 0644 rarfiles.lst debian/rar/etc/rarfiles.lst
 	install -o root -g root -m 644 debian/lintian debian/rar/usr/share/lintian/overrides/rar
 	dh_fixperms
