## rar 4.2.0+dfsg.1

=== debian/changelog ===
rar (2:4.2.0+dfsg.1-0.1) jessie; urgency=medium

  * Non-maintainer upload
  * Repacked orig tarball excludes statically linked rar
    (Closes: #693396, #860952)
  * Install dynamically linked rar and remove the lintian override for it
    being static
  * Remove lintian override for default.sfx being static, which it hasn't
    been for a long time

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 10 Jun 2018 00:38:24 +0100
