=== debian/rules ===
--- 
+++ 
@@ -23,9 +23,9 @@
 	dh_installdirs
 
 	mkdir ./i386
-	cp ./rar_static ./i386
+	cp ./rar ./i386
 	cp ./default.sfx ./i386
-	install -o root -g root -s -m 0755 $(DEB_BUILD_ARCH)/rar_static debian/rar/usr/bin/rar
+	install -o root -g root -s -m 0755 $(DEB_BUILD_ARCH)/rar debian/rar/usr/bin/rar
 	
 	dh_installdocs
 	dh_installman debian/rar.1
