## rar 5.2.1b2

=== debian/changelog ===
rar (2:5.2.1b2-1) unstable; urgency=medium

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Tue, 03 Feb 2015 12:21:46 +0000
