## rar 5.3.b2

=== debian/changelog ===
rar (2:5.3.b2-1) unstable; urgency=medium

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Mon, 10 Aug 2015 14:39:53 +0100
