=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Martin Meredith <mez@debian.org>
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.5
 Homepage: http://www.rarlabs.com/
 XS-Autobuild: yes
