=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
-build: build-stamp
+
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+
 build-stamp:
 	dh_testdir
 	touch build-stamp
@@ -10,7 +14,7 @@
 	dh_testroot
 	rm -f build-stamp
 	rm -rf ./i386
-	
+
 	dh_clean
 
 binary-indep: build
@@ -23,10 +27,10 @@
 	dh_installdirs
 
 	mkdir ./i386
-	cp ./rar ./i386
+	cp ./rar_static ./i386
 	cp ./default.sfx ./i386
-	install -o root -g root -s -m 0755 $(DEB_BUILD_ARCH)/rar debian/rar/usr/bin/rar
-	
+	install -o root -g root -s -m 0755 $(DEB_BUILD_ARCH)/rar_static debian/rar/usr/bin/rar
+
 	dh_installdocs
 	dh_installman debian/rar.1
 	dh_installchangelogs
@@ -42,7 +46,7 @@
 	dh_md5sums
 	dh_builddeb
 
-source diff:                                                                  
+source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 binary: binary-indep binary-arch
