## rar 5.4.0

=== debian/changelog ===
rar (2:5.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Mon, 13 Feb 2017 17:04:43 +0000
