=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	dh_testdir
 	dh_testroot
 
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	mkdir ./i386
