## rar 5.4.0+dfsg.1

=== debian/changelog ===
rar (2:5.4.0+dfsg.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Upstream re-release excludes statically linked rar
    (Closes: #693396, #860952)
  * Install dynamically linked rar
  * Use debhelper compatibility level 9

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 04 May 2017 03:52:05 +0100
