## rar 5.5.0

=== debian/changelog ===
rar (2:5.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * DEP-5 copyright file with licenses fixed (Closes: #994951)
  * Package unrar again for distribution permission compliance (Closes: #994956)
  * Exclude txt files from compression so they are untouched
  * Update Debian's manpage (Closes: #995001)
  * Remove autobuild tag (Closes: #862028)
  * d/watch: Make the package a MUT (download both origtars)

 -- Bastian Germann <bage@debian.org>  Wed, 13 Oct 2021 18:51:43 +0200

rar (2:5.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Martin Meredith <mez@debian.org>  Tue, 29 Aug 2017 11:10:31 +0100
