=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: non-free/utils
 Priority: optional
 Maintainer: Martin Meredith <mez@debian.org>
-Build-Depends: debhelper (>= 6)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
-Homepage: http://www.rarlabs.com/
-XS-Autobuild: yes
+Homepage: https://www.rarlabs.com/
 
 Package: rar
 Architecture: i386 amd64
