=== debian/rules ===
--- 
+++ 
@@ -27,15 +27,17 @@
 	dh_installdirs
 
 	mkdir ./i386
-	cp ./rar_static ./i386
+	cp ./rar ./i386
+	cp ./unrar ./i386
 	cp ./default.sfx ./i386
-	install -o root -g root -s -m 0755 $(DEB_BUILD_ARCH)/rar_static debian/rar/usr/bin/rar
+	install -o root -g root -s -m 0755 $(DEB_BUILD_ARCH)/rar debian/rar/usr/bin/rar
 
 	dh_installdocs
 	dh_installman debian/rar.1
 	dh_installchangelogs
 	dh_strip
-	dh_compress
+	dh_compress -X.txt
+	install -o root -g root -m 0644 $(DEB_BUILD_ARCH)/unrar debian/rar/usr/lib/unrar
 	install -o root -g root -m 0644 $(DEB_BUILD_ARCH)/default.sfx debian/rar/usr/lib/default.sfx
 	install -o root -g root -m 0644 rarfiles.lst debian/rar/etc/rarfiles.lst
 	install -o root -g root -m 644 debian/lintian debian/rar/usr/share/lintian/overrides/rar
