=== debian/watch ===
version=4

http://www.rarlab.com/download.htm /rar/rarlinux-(\d.*)\.tar\.gz	debian

opts="component=amd64" \
http://www.rarlab.com/download.htm /rar/rarlinux-x64-(\d.*)\.tar\.gz	same	uupdate
