## rar 6.11

=== debian/changelog ===
rar (2:6.11-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version
  * 3rd party BSD licenses do not apply to default.sfx anymore
  * Do not strip rar for distribution permission compliance
  * Include makefile for distribution permission compliance
  * d/rules: Use DEB_HOST_ARCH over DEB_BUILD_ARCH to enable cross build

 -- Bastian Germann <bage@debian.org>  Wed, 16 Mar 2022 20:39:28 +0200
