=== debian/watch ===
version=4

https://www.rarlab.com/download.htm /rar/rarlinux-x32-(\d.*)\.tar\.gz	debian

opts="component=amd64" \
https://www.rarlab.com/download.htm /rar/rarlinux-x64-(\d.*)\.tar\.gz	same	uupdate
