## rar 6.20~b1

=== debian/changelog ===
rar (2:6.20~b1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version (Closes: #1012228, CVE-2022-30333)
  * d/watch: Add versionmangle for beta versions
  * Update debhelper-compat to level 12
  * d/control: Add XS-Autobuild: yes

 -- Bastian Germann <bage@debian.org>  Wed, 26 Oct 2022 19:10:57 +0200
