## rar 6.20

=== debian/changelog ===
rar (2:6.20-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version (Closes: #1029786)

 -- Bastian Germann <bage@debian.org>  Fri, 27 Jan 2023 18:37:39 +0100
