=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: rar
 Section: non-free/utils
+XS-Autobuild: yes
 Priority: optional
 Maintainer: Martin Meredith <mez@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 3.9.8
 Homepage: https://www.rarlabs.com/
