## rar 6.23

=== debian/changelog ===
rar (2:6.23-1~22.04.1) jammy-security; urgency=medium

  * Updated to 6.23 to fix multiple security issues.
    - CVE-2022-30333
    - CVE-2023-40477

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Mar 2025 09:40:42 -0500

rar (2:6.23-1) unstable; urgency=medium

  * New upstream version (Closes: #1049870)
  * Add myself to Uploaders (Closes: #1049871)

 -- Bastian Germann <bage@debian.org>  Wed, 16 Aug 2023 17:28:59 +0200
