=== debian/rules ===
--- 
+++ 
@@ -30,15 +30,14 @@
 	cp ./rar ./i386
 	cp ./unrar ./i386
 	cp ./default.sfx ./i386
-	install -o root -g root -s -m 0755 $(DEB_BUILD_ARCH)/rar debian/rar/usr/bin/rar
+	install -o root -g root -s -m 0755 $(DEB_HOST_ARCH)/rar debian/rar/usr/bin/rar
 
 	dh_installdocs
 	dh_installman debian/rar.1
 	dh_installchangelogs
-	dh_strip
 	dh_compress -X.txt
-	install -o root -g root -m 0644 $(DEB_BUILD_ARCH)/unrar debian/rar/usr/lib/unrar
-	install -o root -g root -m 0644 $(DEB_BUILD_ARCH)/default.sfx debian/rar/usr/lib/default.sfx
+	install -o root -g root -m 0644 $(DEB_HOST_ARCH)/unrar debian/rar/usr/lib/unrar
+	install -o root -g root -m 0644 $(DEB_HOST_ARCH)/default.sfx debian/rar/usr/lib/default.sfx
 	install -o root -g root -m 0644 rarfiles.lst debian/rar/etc/rarfiles.lst
 	install -o root -g root -m 644 debian/lintian debian/rar/usr/share/lintian/overrides/rar
 	dh_fixperms
