## rar 7.00

=== debian/changelog ===
rar (2:7.00-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:26:43 +1100

rar (2:7.00-1) unstable; urgency=medium

  * New upstream version
  * d/watch: Insert missing dot in upstream version

 -- Bastian Germann <bage@debian.org>  Mon, 04 Mar 2024 22:01:58 +0100
