=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: non-free/utils
 XS-Autobuild: yes
 Priority: optional
-Maintainer: Martin Meredith <mez@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin Meredith <mez@debian.org>
+Uploaders: Bastian Germann <bage@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 3.9.8
 Homepage: https://www.rarlabs.com/
