## rar 7.01

=== debian/changelog ===
rar (2:7.01-1~deb9u1) stretch-security; urgency=medium

  * Non-maintainer upload by the ELTS Team.
  * Rebuild for stretch.
    - Lower debhelper compat to 10.
    - CVE-2024-33899: ANSI Escape Injection

 -- Adrian Bunk <bunk@debian.org>  Mon, 30 Jun 2025 22:00:40 +0300

rar (2:7.01-1) unstable; urgency=medium

  * New upstream version

 -- Bastian Germann <bage@debian.org>  Mon, 16 Sep 2024 20:51:09 +0200
