## rar 7.10~b1

=== debian/changelog ===
rar (2:7.10~b1-1) unstable; urgency=medium

  * New upstream version
  * Drop i386 support

 -- Bastian Germann <bage@debian.org>  Wed, 13 Nov 2024 19:43:05 +0000
