=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Priority: optional
 Maintainer: Martin Meredith <mez@debian.org>
 Uploaders: Bastian Germann <bage@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 3.9.8
 Homepage: https://www.rarlabs.com/
 
 Package: rar
-Architecture: i386 amd64
+Architecture: amd64
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: unrar
 Description: Archiver for .rar files
