=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	rm -rf ./i386
 
 	dh_clean
 
@@ -26,18 +25,14 @@
 	dh_prep
 	dh_installdirs
 
-	mkdir ./i386
-	cp ./rar ./i386
-	cp ./unrar ./i386
-	cp ./default.sfx ./i386
-	install -o root -g root -s -m 0755 $(DEB_HOST_ARCH)/rar debian/rar/usr/bin/rar
+	install -o root -g root -s -m 0755 rar debian/rar/usr/bin/rar
 
 	dh_installdocs
 	dh_installman debian/rar.1
 	dh_installchangelogs
 	dh_compress -X.txt
-	install -o root -g root -m 0644 $(DEB_HOST_ARCH)/unrar debian/rar/usr/lib/unrar
-	install -o root -g root -m 0644 $(DEB_HOST_ARCH)/default.sfx debian/rar/usr/lib/default.sfx
+	install -o root -g root -m 0644 unrar debian/rar/usr/lib/unrar
+	install -o root -g root -m 0644 default.sfx debian/rar/usr/lib/default.sfx
 	install -o root -g root -m 0644 rarfiles.lst debian/rar/etc/rarfiles.lst
 	install -o root -g root -m 644 debian/lintian debian/rar/usr/share/lintian/overrides/rar
 	dh_fixperms
