## rar 7.10

=== debian/changelog ===
rar (2:7.10-2) unstable; urgency=medium

  * copyright: Add Disclaimer
  * rar.1: Describe -om switch

 -- Bastian Germann <bage@debian.org>  Fri, 14 Mar 2025 17:40:07 +0100

rar (2:7.10-1) unstable; urgency=medium

  * New upstream version

 -- Bastian Germann <bage@debian.org>  Sun, 23 Feb 2025 22:36:28 +0000

rar (2:7.10~b1-2) unstable; urgency=medium

  * Use dh style

 -- Bastian Germann <bage@debian.org>  Sun, 24 Nov 2024 15:52:20 +0100
