## rar 7.11

=== debian/changelog ===
rar (2:7.11-1) unstable; urgency=medium

  * New upstream version

 -- Bastian Germann <bage@debian.org>  Thu, 27 Mar 2025 13:20:58 +0100
