## rar 7.12

=== debian/changelog ===
rar (2:7.12-1) unstable; urgency=medium

  * New upstream version

 -- Bastian Germann <bage@debian.org>  Sun, 10 Aug 2025 16:12:25 +0200
