=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Maintainer: Martin Meredith <mez@debian.org>
 Uploaders: Bastian Germann <bage@debian.org>
 Build-Depends: debhelper-compat (= 12)
+Rules-Requires-Root: no
 Standards-Version: 3.9.8
 Homepage: https://www.rarlabs.com/
