=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=none

override_dh_compress:
	dh_compress -X.txt

override_dh_strip:
