=== debian/watch ===
version=4

opts="versionmangle=s/b/~b/,uversionmangle=s/^(\d)/$1\./" \
https://www.rarlab.com/download.htm /rar/rarlinux-x64-(\d.*)\.tar\.gz debian
