## rar 7.20

=== debian/changelog ===
rar (2:7.20-1) unstable; urgency=medium

  * New upstream version

 -- Bastian Germann <bage@debian.org>  Tue, 17 Feb 2026 22:22:08 +0100
